Skip to content
Permalink
Browse files
Revert "[Frequent Updates] Gradle 6.6.1 & Android Gradle Plugin 4.0.1…
… & com.jfrog.bintray.gradle 1.8.5 (#1079)" (#1193)

This reverts commit 33476b4.
  • Loading branch information
erisu committed Apr 9, 2021
1 parent c676ca9 commit 9071d5131a5ed4aeb35a91e5386aaf65dadecdf4
Show file tree
Hide file tree
Showing 9 changed files with 11 additions and 11 deletions.
@@ -268,7 +268,7 @@ class ProjectBuilder {
// update/set the distributionUrl in the gradle-wrapper.properties
const gradleWrapperPropertiesPath = path.join(self.root, 'gradle/wrapper/gradle-wrapper.properties');
const gradleWrapperProperties = createEditor(gradleWrapperPropertiesPath);
const distributionUrl = process.env.CORDOVA_ANDROID_GRADLE_DISTRIBUTION_URL || 'https://services.gradle.org/distributions/gradle-6.6.1-all.zip';
const distributionUrl = process.env.CORDOVA_ANDROID_GRADLE_DISTRIBUTION_URL || 'https://services.gradle.org/distributions/gradle-6.5-all.zip';
gradleWrapperProperties.set('distributionUrl', distributionUrl);
gradleWrapperProperties.save();

@@ -50,7 +50,7 @@ buildscript {
dependencies {
apply from: '../CordovaLib/cordova.gradle'

classpath 'com.android.tools.build:gradle:4.0.1'
classpath 'com.android.tools.build:gradle:4.0.0'

if (cdvHelpers.getConfigPreference('GradlePluginKotlinEnabled', 'false').toBoolean()) {
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
@@ -84,7 +84,7 @@ allprojects {
}

task wrapper(type: Wrapper) {
gradleVersion = '6.6.1'
gradleVersion = '6.5'
}

// Configuration properties. Set these via environment variables, build-extras.gradle, or gradle.properties.
@@ -24,7 +24,7 @@ buildscript {
repositories repos

dependencies {
classpath 'com.android.tools.build:gradle:4.0.1'
classpath 'com.android.tools.build:gradle:4.0.0'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
// NOTE: Do not place your application dependencies here; they belong
// in the individual module build.gradle files
@@ -35,9 +35,9 @@ buildscript {
dependencies {
// The gradle plugin and the maven plugin have to be updated after each version of Android
// studio comes out
classpath 'com.android.tools.build:gradle:4.0.1'
classpath 'com.android.tools.build:gradle:4.0.0'
classpath 'com.github.dcendents:android-maven-gradle-plugin:2.1'
classpath 'com.jfrog.bintray.gradle:gradle-bintray-plugin:1.8.5'
classpath 'com.jfrog.bintray.gradle:gradle-bintray-plugin:1.7.3'
}
}

@@ -6,7 +6,7 @@ buildscript {
jcenter()
}
dependencies {
classpath 'com.android.tools.build:gradle:4.0.1'
classpath 'com.android.tools.build:gradle:4.0.0'

// NOTE: Do not place your application dependencies here; they belong
// in the individual module build.gradle files
@@ -30,7 +30,7 @@ buildscript {
// NOTE: Do not place your application dependencies here; they belong
// in the individual module build.gradle files

classpath 'com.android.tools.build:gradle:4.0.1'
classpath 'com.android.tools.build:gradle:4.0.0'
classpath "org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"
}
}
@@ -17,5 +17,5 @@
*/

wrapper {
gradleVersion = '6.6.1'
gradleVersion = '6.5'
}
@@ -28,7 +28,7 @@ buildscript {
// NOTE: Do not place your application dependencies here; they belong
// in the individual module build.gradle files

classpath 'com.android.tools.build:gradle:4.0.1'
classpath 'com.android.tools.build:gradle:4.0.0'
}
}

@@ -17,5 +17,5 @@
*/

wrapper {
gradleVersion = '6.6.1'
gradleVersion = '6.5'
}

0 comments on commit 9071d51

Please sign in to comment.